( cd usr/include ; rm -rf libfm )
( cd usr/include ; ln -sf libfm-1.0 libfm )
( cd usr/lib64 ; rm -rf libfm.so.3 )
( cd usr/lib64 ; ln -sf libfm.so.3.1.1 libfm.so.3 )
( cd usr/lib64 ; rm -rf libfm.so )
( cd usr/lib64 ; ln -sf libfm.so.3.1.1 libfm.so )
( cd usr/lib64 ; rm -rf libfm-gtk.so.3 )
( cd usr/lib64 ; ln -sf libfm-gtk.so.3.1.1 libfm-gtk.so.3 )
( cd usr/lib64 ; rm -rf libfm-gtk.so )
( cd usr/lib64 ; ln -sf libfm-gtk.so.3.1.1 libfm-gtk.so )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/xdg/libfm/libfm.conf
dotnew etc/xdg/libfm/pref-apps.conf
doinst() {
if [ -x /usr/bin/update-mime-database ]; then
	/usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
}
doinst
